.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:90px;
	right: 30px;
	background-color: #15D315;
	color:#FFF;
	box-shadow: 10px #100404;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 4px 5px 6px #000000;
  z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}

.my-float{
	margin-top:16px;
}


.float2{
	position:fixed;
	width:60px;
	height:60px;
	bottom:20px;
	right: 30px;
	background-color: #15D315;
	color:#FFF;
	box-shadow: 10px #100404;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 4px 5px 6px #000000;
  z-index:100;
}
.float2:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}

.my-float2{
	margin-top:16px;
}

iframe{
	width: 100%;
	height: 200vh;
}

.floatinst{
	position:fixed;
	width:60px;
	height:60px;
	bottom:160px;
	right: 30px;
	background: rgba(245,96,64)1;
	background-image:linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);
	color: #FFFFFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #000000;
	z-index: 100;
}
.floatinst:hover {
	text-decoration: none;
	color: rgb(255, 255, 255);
  background-color:rgb(204, 11, 178);
}

.my-floatin{
	margin-top:16px;
}